Commit d06eca2b authored by Alexander Mikhaylenko's avatar Alexander Mikhaylenko Committed by Guido Gunther
Browse files

Bump libhandy version to 1.1.90

This will be required to use #HdyCarousel:allow-long-swipes.
parent b0eda1c4
......@@ -13,7 +13,7 @@ Build-Depends:
libgnome-desktop-3-dev,
libgtk-3-dev,
libgtk-3-doc <!nodoc>,
libhandy-1-dev (>= 1.0.2),
libhandy-1-dev (>= 1.1.90),
libnm-dev,
libpam0g-dev,
libpolkit-agent-1-dev,
......
......@@ -127,7 +127,7 @@ libgvc = subproject('gvc',
])
libgvc_dep = libgvc.get_variable('libgvc_dep')
libhandy_dep = dependency('libhandy-1',
version: '>=1.0.0',
version: '>=1.1.90',
fallback: ['libhandy', 'libhandy_dep'],
default_options: ['introspection=disabled']
)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment